nodes:
  # Wazuh indexer nodes
  indexer:
    - name: node-1
      ip: "192.168.1.68"
    - name: node-2
      ip: "192.168.1.64"
    - name: node-3
      ip: "192.168.1.67"

  # Wazuh server nodes
  # If there is more than one Wazuh server
  # node, each one must have a node_type
  server:
    - name: node-4
      ip: "192.168.1.63"
      node_type: master
    - name: node-5
      ip: "192.168.1.65"
      node_type: worker
    #- name: wazuh-3
    #  ip: "<wazuh-manager-ip>"
    #  node_type: worker

  # Wazuh dashboard nodes
  dashboard:
    - name: node-6
      ip: "192.168.1.66"
